靶病灶疗效评估算法-20230314确认版本：
if（基线没有靶病灶） 
{
	靶病灶疗效为 ND
}else
{
	初始化靶病灶疗效为 SD

	if (与基线期SOD相比减小≥30 %）
	{
		靶病灶疗效为 PR
	}

	if (非淋巴结靶病灶长径之和 == 0)
	{
		靶病灶疗效为 CR
	}

	if （有被评估为NE的单个靶病灶）
	{
		靶病灶疗效为 NE
	}

	if (最低点SOD > 0)
	{
		if（比整体访视期间最低点SOD增加≥20 % 且与整个访视期间最低点相比增加的值≥5 mm）
		{
			靶病灶疗效为 PD
		}
	}
	else
	{
		//进入该分支最低点SOD=0
		if (当前访视SOD > 0 且与整个访视期间最低点相比增加的值≥5 mm)
		{
			靶病灶疗效为PD
		}
	}

	if（上次访视点评估是CR）
	{
		if (当前访视点非淋巴结病灶至少一个非淋巴结靶病灶的长径＞0 mm。)
		{
			靶病灶疗效为 PD
		}
	}
}
